Bug 975632 - [Docs] [Admin] Introduce a column to indicate that volume is already optimized
[Docs] [Admin] Introduce a column to indicate that volume is already optimized
Status: CLOSED DEFERRED
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.3.0
All All
unspecified Severity medium
: ---
: 3.3.0
Assigned To: Jodi Biddle
ecs-bugs
gluster
: Documentation, FutureFeature
Depends On: 887196
Blocks: 1019470
  Show dependency treegraph
 
Reported: 2013-06-18 21:21 EDT by Tim Hildred
Modified: 2016-02-10 13:58 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 887196
Environment:
Last Closed: 2013-09-02 00:32:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Gluster
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
scohen: Triaged+


Attachments (Terms of Use)

  None (edit)
Description Tim Hildred 2013-06-18 21:21:31 EDT
This affects the:
- Administration Guide

Probably, somewhere here:
https://access.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.2/html-single/Administration_Guide/index.html#sect-Explanation_of_Settings_and_Controls_in_the_New_Virtual_Machine_and_Edit_Virtual_Machine_Windows
+++ This bug was initially created as a clone of Bug #887196 +++

Description of problem:

When I did clicked optimise volume, the only visual response is an event message. I think this needs more visibility to the admin, so that it doesn't get missed - or perhaps a column against the volume that shows if/what group definition has been applied to the volume.
Comment 2 Jodi Biddle 2013-08-01 02:04:21 EDT
Checking the original bug, BZ#887196, isn't very informative. Can someone please confirm if this has moved forward at all?
Comment 3 Jodi Biddle 2013-09-02 00:32:25 EDT
Deferred to 3.4

Note You need to log in before you can comment on or make changes to this bug.